#### 4.22.3.14 facets

`Syntax:`
  `facets(` cone c `)`
  `facets(` polytope p `)`
`Type:`
  bigintmat
`Purpose:`
  inner normal vectors of the facets of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M1[2][2]=
      1,0,
      0,1;
      cone c1=coneViaPoints(M1);
      bigintmat F1=facets(c1);
      print(F1);
      ==> 0,1,
      ==> 1,0
      intmat M2[2][2]=
      1,1,
      0,-1;
      cone c2=coneViaPoints(M2);
      bigintmat F2=facets(c2);
      print(F2);
      ==> 1,-1,
      ==> 1, 0

User manual for Singular version 4-0-3, 2016, generated by texi2html.